ith-mobile

Вышел джейлбрейк kok3shi для 64-битных устройств с iOS 9.3.2-9.3.5

Большая часть новостей джейлбрейка связана с iOS 13 или 14. Исключением можно считать только джейлбрейк-инструмент Chimera для iOS 12, для которого недавно вышли обновления. Тем не менее, время от времени появляется что-то новенькое и для старых версий системы.

kok3shi

Последний пример – новый джейлбрейк-инструмент kok3shi, вышедший недавно. Это полу-отвязанный джейлбрейк, как Odyssey и unc0ver. Однако поддерживает он только 64-битные устройства с iOS 9.3.2-9.3.5.

Новость появилась в профиле команды SakuRα Development в Twitter.

Sakura-Team-iOS-935-Jailbreak-768×1061

Похоже, инструмент kok3shi пока что доступен в виде бета-версии, так что сейчас он «SSH-only». Пользователи при желании могут установить Cydia или другой менеджер твиков через SSH, однако разработчики советует этого не делать. Пока что инструмент нацелен только на разработчиков и опытных пользователей.

Вот какие нюансы важно знать об инструменте kok3shi:

  • Джейлбрейк обходит KPP и использует патч __TEXT.
  • Версия 1.0 beta 1 не устанавливает Cydia.
  • SSH-соединения пока что не записывают на «/».
  • Устройства с процессором A9 не поддерживаются.

Поддерживаемые устройства включают в себя iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air 1, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4 и iPod touch 6G. На этих устройствах должны стоять версии iOS 9.3.2-9.3.3.

На скриншоте ниже показано, как выглядит иконка и интерфейс инструмента.

kok3shi-Jailbreak-1420×1536

Важно отметить, что AltStore не поддерживает устройства с iOS 9, так что с его помощью установить джейлбрейк не получится. Для установки нужно использовать Xcode.

Вскоре выйдут обновления для инструмента kok3shi, и он начнёт поддерживать Cydia. Пока что подробнее об инструменте можете почитать здесь.

Оцените пост
[всего: 0 рейтинг: 0]

Комментарии

Добавить комментарий